Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::tags::match_value< void > Struct Reference

`#include <filter.hpp>`

## Public Member Functions
bool | operator() (const bool, const char *) const noexcept

## Member Function Documentation

## ◆ operator()()

bool osmium::tags::match_value< void >::operator() | ( | const bool | ,
|  | const char * | ) const
| inline noexcept

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp